Subject: Re: Alarm MIB security issues

From: Randy Presuhn <[email-masked]>
Date: Tue, 30 Apr 2002 14:43:32 -0700 (PDT)

Hi -

> Message-Id: <[email-masked]>
> Date: Tue, 30 Apr 2002 12:38:39 -0700
> To: [email-masked]
> From: "David T. Perkins" <[email-masked]>
> Subject: Re: Alarm MIB security issues
> In-Reply-To: <[email-masked]>
> List-Id: IETF disman Working Group mailing list <disman.dorothy.bmc.com>
> 
> HI,
> 
> Randy - I think you have forgotten about the work that Steve Moulton
> and I have done. Steve has been unavailable to review the last
> update, and, thus, I have not sent it to the list. However, I have
> sent it to RamK, but have not yet gotten any feed back from him.
...

WG chair says:

If you can't disclose this work on an open IETF mailing list,
then it's irrelevant for our purposes.  As I've told you
before, I am not going to even look at such proposals until
they can be discussed publicly.  If you have something that
can be discussed in an open forum, fine, but until then,
I'm tired of the histrionics.

 ------------------------------------------------------
 Randy Presuhn          BMC Software, Inc.  1-3141
 [email-masked]  2141 North First Street
 Tel: +1 408 546-1006   San José, California 95131  USA
 ------------------------------------------------------
 My opinions and BMC's are independent variables.
 ------------------------------------------------------